
<div class="profile-container">
  <div class="profile-personal-info">
    <div class="profile-avatar-wrapper">
      <div class="profile-avatar">

      </div>
    </div>
    <div class="profile-name">
      Dimitri Uytterhoeven
    </div>
    <div class="profile-profession">
      Fullstack developer - Reactjs/Nodejs
    </div>
  </div>
  <app-profile-social class="profile-social-flex full-width-container"></app-profile-social>
  <app-profile-actions class="profile-actions-flex full-width-container"></app-profile-actions>
</div>
